#sp-header {
    margin-bottom: 0px !important;
}
.titulo-sondeo h4 {
    font-size: 20px;
    font-family: 'Helvetica Neue' !important;
    color: #000;
    font-weight: 600;
}
#sp-component {
     padding: 0 !important;
}
h1 {
    border-left: 3px solid #e9611c;
    padding-left: 0.625rem !important;
    font-family: 'OpenSans Condensed Bold' !important;
    color: #000 !important;
}
h3.sppb-addon-title{
    margin-top: 0;
    font-size: 36px;
    line-height: 36px;
    margin-bottom: 40px;
    border: 0;
}
h3.sppb-title-heading:before{
    content: '';
    position: absolute;
    width: 30%;
    top: 120%;
    height: 2px;
    background: #e9611c;
}
/*h3.sppb-addon-title:before {
    content: '';
    width: 45%;
    height: 2px;
    background: #e9611c;
    position: absolute;
    margin-top: 42px;
} */
form {
     margin: 0;   
}
.form-control {
     width: 90%;
}
input[type="search"]{
    
        height: 27px;
}
.btn-success.focus, .btn-success:focus {
    box-shadow: none;
}
 .btn-success:hover {
        background-color: #be4c12 !important;
    color: #fff !important;
}
.FondoNaranja .sppb-btn {
    background-color: rgba(255,255,255,0.2) !important;
}
.FondoNaranja h3{
    color: #000 !important;
}
.FondoNaranja h4 {
    font-size: 28px;
}

.ns2-readmore > a  {
    border-radius: 30px;
    border: 3px solid #e9611c;
    padding: 12px 25px;
    font-size: 13pt !important;
    font-weight: bold;
    color: #ffffff !important;
	background:none;
}

.ns2-readmore > a:hover {
   background-color: #be4c12;
}

.NS2K2ExtraFields ul {
    list-style: none !important;
    margin: 0;
    padding: 0;
}

.NS2K2ExtraFields > ul > .typeSelect {
    display: none !important;
}

.NS2K2ExtraFields > ul > .typeLink {
 /*   display: none !important;*/
}

.NS2K2ExtraFields > ul > .título > .value {
    font-size: 28px !important;
    font-family: "Helvetica Neue",Helvetica,Roboto,Arial,sans-serif;
    line-height: 1.5;
    color: #fff;
    font-weight: bold;
}
.contenido .value p {
    font-size: 20px !important;
    font-family:"Helvetica Neue",Helvetica,Roboto,Arial,sans-serif;
    margin: 20px 0px;
    text-align: justify;
    color: #ffffff;
    line-height: 1.5;
}
.mod-sppoll > strong {
    font-size: 18px;
    font-weight: lighter;
}
.progress {
    margin-bottom: 10px;
}
.sp-poll-resul-item {
    width: 95% !important;
}
.NS2K2ExtraFields .contenido span.value:before {
    content: '';
    position: absolute;
    width: 400px;
    height: 3px;
    background: #e9611c;
}

.catItemTitle {
	font-size: 1.5rem;
    font-family: 'OpenSans Condensed Bold',sans-serif;
    color: #e9611c;
	padding: 10px 0px 10px 0px !important;
}

div.catItemHeader span.catItemDateCreated  span.itemDateCreated{
    color: #222222;
    font-size: 100%;
	font-family:"Helvetica Neue",Helvetica,Roboto,Arial,sans-serif !important;
	padding-top: 10px;
}
div.itemHeader span.itemDateCreated {
    color: #222222;
    font-size: 100%;
	font-family:"Helvetica Neue",Helvetica,Roboto,Arial,sans-serif !important;
	padding-top: 10px;
}

div.catItemExtraFields, div.genericItemExtraFields {

   border-top: none !important;
}

div.catItemBody {
	padding : 15px 0px 15px 0px;
	border-bottom: 1px dotted #cc6633 !important;
	
}
.catItemExtraFieldsValue {
	display: none !important;
}
/******************PROGRAMAS-JURISPRUDENCIA-PA***********************/
#Programas img.sppb-img-responsive {
    width: 350px;
    height: 185px;
}
#Programas div div div {
    background-color: #fff;
}
.resaltar:hover .sppb-addon-single-image-container {
    overflow: hidden;
    transition: ease-out .8s all;
}
.resaltar:hover img {
    transform: scale(1.3);
    transition: ease-out .8s all;
}
.resaltar img {
    transition: ease-out .8s all;
}
.resaltar .sppb-addon-single-image-container {
    transition: ease-out .8s all;
    overflow: hidden;
}
.resaltar:hover h6 {
    transition: ease-out .8s all;
    color: #e9611c;
}
.resaltar h6 {
    transition: ease-out .8s all;
}

.resaltar {
    transition: ease-out .8s all;
}
/******************BOTONES***********************/
#sp-main-body {
    padding: 0 !important;
}
#sp-main-body > .row {
    margin: 0 auto;
    max-width: none;
    width: 100%;
}
#BigDate {
    display: inline-grid;
    float: left;
    font-size: 50px;
    padding: 0px 10px 0px 0px;
    color: #e9611c;
    font-weight: bold;
    font-family: 'OpenSans Condensed Bold';
}
#TitleCalendar {
    font-size: 1.3rem;
    line-height: 1.1;
    font-family: 'OpenSans Condensed Bold';
}
.mod_events_latest , .mod_events_latest , .mod_events_latest, .mod_events_latest_first {
    border-bottom: none;
    border-top: none;
    padding: 5px 0px !important;
}

div.mod_events_latest_callink {
    margin-top: 40px !important;
    text-align: center;
}
div.mod_events_latest_callink a {
    background: #e9611c;
    border: 1px solid #e9611c;
    color: #fff !important;
    padding: 10px;
    border-radius: 20px;
}
#HoursCal, #LittleDate {
    color: #b2b2b2;
    font-size: 1.1rem;
    font-family: 'OpenSans Condensed Bold';
}
div.mod_events_latest_callink a {
    background: #e9611c;
    border: 1px solid #e9611c;
    color: #fff !important;
    padding: 10px;
    border-radius: 31px;
    font-size: 1rem;
    font-family: 'OpenSans Condensed Bold';
}
div.mod_events_latest_callink a:hover {
    background: #cd5214 !important;
}
#column-wrap-id-1570547671458, #column-wrap-id-1584984049731 {
    border-bottom: 2px solid #ccc;
}
.home-ad-banner {
  text-align: center;
}
.home-ad-banner img {
  display: inline-block;
  border: 13px solid #eaeaea;
}
.sppb-addon-articles-thumb-slider a:hover, .sppb-addon-articles-thumb-slider a:focus {
  text-decoration: underline;
}
.sppb-addon-articles-thumb-slider .sppb-addon-content {
  position: relative;
  overflow: hidden;
}
.sppb-addon-articles-thumb-slider .sppb-addon-content .sppb-carousel-inner {
  height: 100%;
}
.sppb-addon-articles-thumb-slider .sppb-addon-content .sppb-carousel-inner .sppb-item {
  height: 100%;
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
}
.sppb-addon-articles-thumb-slider .sppb-addon-content .sppb-carousel-control {
  background: #fff;
  position: absolute;
  z-index: 10;
  top: 15px;
  left: 15px;
  width: 30px;
  height: 30px;
  line-height: 30px;
  text-align: center;
  box-shadow: 0px 3px 6px rgba(0, 0, 0, 0.2196078431372549);
  color: #000 !important;
  border-radius: 30px;
  font-size: 18px;
}

.sppb-addon-articles-thumb-slider .sppb-addon-content .sppb-carousel-control.right {
  left: 50px;
}
.sppb-addon-articles-thumb-slider .sppb-addon-article {
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
}
.sppb-addon-articles-thumb-slider .sppb-addon-article .bg-img-wrapper, .sppb-addon-articles-thumb-slider .sppb-addon-article .sppb-carousel.sppb-slide, .sppb-addon-articles-thumb-slider .sppb-addon-article .sppb-article-img-wrap, .sppb-addon-articles-thumb-slider .sppb-addon-article .video-caption-wrapper, .sppb-addon-articles-thumb-slider .sppb-addon-article .audio-caption-wrapper {
  background-size: cover;
  background-position: center;
  background-repeat: no-repeat;
}
.sppb-addon-articles-thumb-slider .sppb-addon-article .article-spbookmark {
  margin-left: 15px;
}
.sppb-addon-articles-thumb-slider .sppb-addon-article .article-spbookmark a {
  color: #98979c;
}
.sppb-addon-articles-thumb-slider .sppb-addon-article .sppb-article-img-wrap > img {
  border-radius: 6px;
}
.sppb-addon-articles-thumb-slider .sppb-addon-article .sppb-article-info-wrap {
  font-size: 14px;
  margin-top: 30px;
}
.sppb-addon-articles-thumb-slider .sppb-addon-article .sppb-article-info-wrap .sppb-meta-category {
  text-transform: uppercase;
  font-weight: 700;
  font-size: 16px;
  margin-bottom: 10px;
  line-height: 1.75;
}
.sppb-addon-articles-thumb-slider .sppb-addon-article .sppb-article-info-wrap .video-duration {
  font-weight: 400;
  font-size: 14px;
}
.sppb-addon-articles-thumb-slider .sppb-addon-article .sppb-article-info-wrap .video-duration, .sppb-addon-articles-thumb-slider .sppb-addon-article .sppb-article-info-wrap .video-symbol {
  color: #fff;
  margin-left: 10px;
}
.sppb-addon-articles-thumb-slider .sppb-addon-article .sppb-article-info-wrap .video-symbol {
  display: inline-block;
  font-size: 20px;
}
.sppb-addon-articles-thumb-slider .sppb-addon-article .sppb-article-info-wrap .hits-count {
  font-size: 14px;
  font-weight: 400;
}
.sppb-addon-articles-thumb-slider .sppb-addon-article .sppb-article-info-wrap .hits-count .fa {
  margin-right: 5px;
}
.sppb-addon-articles-thumb-slider .sppb-addon-article .sppb-article-info-wrap a:hover, .sppb-addon-articles-thumb-slider .sppb-addon-article .sppb-article-info-wrap a:focus {
  text-decoration: underline;
}
.sppb-addon-articles-thumb-slider .sppb-addon-article .sppb-article-info-wrap h3 {
  overflow: hidden;
  text-overflow: ellipsis;
  display: -webkit-box;
  line-height: 1.41;
  max-height: 100px;
  -webkit-line-clamp: 2;
  line-clamp: 2;
  -webkit-box-orient: vertical;
}
.sppb-addon-articles-thumb-slider .sppb-addon-article .sppb-article-info-wrap .sppb-article-introtext {
  line-height: 1.8;
  margin: 15px 0;
}
.sppb-addon-articles-thumb-slider .sppb-addon-article .sppb-article-info-wrap .sppb-article-meta {
  color: #98979c;
}
.sppb-addon-articles-thumb-slider .sppb-addon-article .sppb-article-info-wrap .sppb-article-meta > span:not(:last-child) {
  margin-right: 12px;
}
.sppb-addon-articles-thumb-slider .sppb-addon-article .sppb-article-info-wrap .sppb-readmore {
  margin-top: 20px;
  display: inline-block;
  font-size: 13px;
}
.sppb-addon-articles-thumb-slider .sppb-article-meta {
  text-transform: uppercase;
  font-weight: 700;
  margin-bottom: 0px;
}
.sppb-addon-articles-thumb-slider .sppb-article-meta > span:not(:last-child) {
  margin-right: 10px;
}
.sppb-addon-articles-thumb-slider .sppb-article-meta > span:not(:last-child):after {
  content: ",";
}
.sppb-addon-articles-thumb-slider .articles-slider, .sppb-addon-articles-thumb-slider .articles-slider a {
  color: #fff;
}
.sppb-addon-articles-thumb-slider .articles-slider .swiper-slide {
  background-size: cover;
  background-repeat: no-repeat;
  background-position: center;
  z-index: 3;
}
.sppb-addon-articles-thumb-slider .articles-slider .swiper-slide:before {
  content: "";
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
}
.sppb-addon-articles-thumb-slider .articles-slider .swiper-slide > div {
  display: flex;
  height: 100%;
  align-items: center;
  padding-right: 400px;
  background: linear-gradient(180deg, rgba(205,82,20,0.05395661682641806) 40%, rgba(0, 0, 0, 0.64) 70%);
}
.sppb-addon-articles-thumb-slider .articles-slider .sppb-article-info-wrap {
    padding: 0px;
    max-width: 750px;
    z-index: 3;
    bottom: -25%;
    position: relative;
}
.sppb-addon-articles-thumb-slider .articles-slider .sppb-article-info-wrap h3 {
  font-size: 60px;
  line-height: 1.33;
  font-weight: 700;
  margin-bottom: 8px;
  color: #fff !Important;
}
.sppb-addon-articles-thumb-slider .articles-slider .sppb-article-info-wrap p {
  color: #fff !Important;
    text-align: left;
}
.sppb-addon-articles-thumb-slider .articles-slider .sppb-article-info-wrap .sppb-readmore {
  border: 1px solid;
  padding: 7px 20px;
  border-radius: 30px;
  margin: 20px 0;
  display: inline-block;
  font-size: 14px;
  font-weight: 700;
}
.sppb-addon-articles-thumb-slider .articles-slider .sppb-article-info-wrap .sppb-readmore:hover, .sppb-addon-articles-thumb-slider .articles-slider .sppb-article-info-wrap .sppb-readmore:focus {
  background-color: #fff;
}
.sppb-addon-articles-thumb-slider .video-caption-wrapper i.fa {
  font-size: 51px;
}
.sppb-addon-articles-thumb-slider .video-caption-wrapper .video-caption-info {
  margin-left: 15px;
  display: flex;
  flex-direction: column;
  font-size: 14px;
}
.sppb-addon-articles-thumb-slider .video-caption-wrapper .video-caption-info .video-duration {
  order: 2;
  opacity: 0.7;
}
.sppb-addon-articles-thumb-slider .video-caption-wrapper .video-caption-info .video-caption {
  order: 1;
}
.sppb-addon-articles-thumb-slider .articles-thumb {
  width: 15%;
  min-width: 300px;
  height: 100%;
  position: absolute;
  right: 0;
  top: 0;
  bottom: 0;
  background: linear-gradient(90deg, rgba(205,82,20,0.05395661682641806) -1%, rgba(0,0,0,0.8578781854538691) 41%);
  color: #fff;
  padding: 10px 0;
  overflow: visible;
  transition: 0.3s;
}
.sppb-addon-articles-thumb-slider .articles-thumb .swiper-slide {
  cursor: pointer;
}
.sppb-addon-articles-thumb-slider .articles-thumb .sppb-article-meta {
  margin-bottom: 10px;
}
.sppb-addon-articles-thumb-slider .articles-thumb .swiper-slide-thumb-active .sppb-article-info-wrap {
  border-bottom-color: rgba(255, 236, 229, 0.77);
}
.sppb-addon-articles-thumb-slider .articles-thumb .swiper-slide-thumb-active .sppb-article-info-wrap .sppb-article-content {
  opacity: 1;
}
.sppb-addon-articles-thumb-slider .articles-thumb .sppb-article-info-wrap {
  padding: 35px;
  border-bottom: 1px solid rgba(255, 255, 255, 0.05);
}
.sppb-addon-articles-thumb-slider .articles-thumb .sppb-article-info-wrap:hover .sppb-article-content {
  opacity: 1;
}
.sppb-addon-articles-thumb-slider .articles-thumb .sppb-article-info-wrap .sppb-article-content {
  opacity: 0.6;
  transition: opacity 0.3s;
}
.sppb-addon-articles-thumb-slider .articles-thumb .sppb-article-info-wrap a {
  color: #fff;
}
.sppb-addon-articles-thumb-slider .articles-thumb .sppb-article-info-wrap h3 {
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    line-height: 1.41;
    max-height: 100px;
    -webkit-line-clamp: 2;
    line-clamp: 2;
    -webkit-box-orient: vertical;
    font-size: 20px;
    font-weight: 500;
    color: #fff;
    text-align: right;
    text-transform: uppercase;
}
.sppb-addon-articles-thumb-slider .articles-thumb .article-counter {
  position: absolute;
  left: -80px;
  z-index: 10;
  width: 80px;
  height: 80px;
  font-size: 30px;
  font-weight: 500;
  text-align: center;
  line-height: 80px;
  border-radius: 50px 0px 0px 50px;
  top: 0;
  transition: 0.3s;
}
.sppb-addon-articles-thumb-slider.video-layout .full-link {
  z-index: 11;
}
.sppb-addon-articles-thumb-slider.video-layout .sppb-addon-content {
  display: flex;
  max-width: 100%;
}
.sppb-addon-articles-thumb-slider.video-layout .sppb-addon-content .articles-slider {
  flex: 0 0 65%;
  max-width: 65%;
}
.sppb-addon-articles-thumb-slider.video-layout .sppb-addon-content .articles-thumb {
  flex: 0 0 35%;
  max-width: 35%;
}
.sppb-addon-articles-thumb-slider.video-layout .sppb-addon-content .swiper-container {
  margin-left: 0;
}
.sppb-addon-articles-thumb-slider.video-layout .articles-slider .swiper-slide {
  border-radius: 6px 0px 0px 6px;
  background-position: center;
  overflow: hidden;
}
.sppb-addon-articles-thumb-slider.video-layout .articles-slider .swiper-slide > div {
  padding-right: 15px !important;
}
.sppb-addon-articles-thumb-slider.video-layout .articles-slider .swiper-slide .container {
  align-items: flex-end;
}
.sppb-addon-articles-thumb-slider.video-layout .articles-slider .swiper-slide .container h3 {
  font-size: 34px;
  margin-bottom: 10px;
}
.sppb-addon-articles-thumb-slider.video-layout .articles-slider .swiper-slide .container .sppb-article-info-wrap {
  padding: 30px 15px;
}
.sppb-addon-articles-thumb-slider.video-layout .articles-slider .swiper-slide .container .sppb-article-info-wrap .sppb-article-meta {
  margin-bottom: 10px;
}
.sppb-addon-articles-thumb-slider.video-layout .articles-thumb {
  background: #fff;
  color: #231f20;
  padding: 0;
  width: auto;
}
.sppb-addon-articles-thumb-slider.video-layout .articles-thumb .swiper-slide {
  border-bottom: 1px solid #ededed;
}
.sppb-addon-articles-thumb-slider.video-layout .articles-thumb .swiper-slide:before {
  content: "";
  position: absolute;
  top: 50%;
  left: -17px;
  border-bottom: 10px solid #ededed;
  border-left: 10px solid #ededed;
  border-top: 10px solid transparent;
  border-right: 10px solid transparent;
  width: 0;
  height: 0;
  transform: rotate(45deg) translateY(-50%);
  opacity: 0;
  transition: opacity 0.2s;
}
.sppb-addon-articles-thumb-slider.video-layout .articles-thumb, .sppb-addon-articles-thumb-slider.video-layout .articles-thumb .swiper-slide {
  border-radius: 0px 6px 6px 0px;
}
.sppb-addon-articles-thumb-slider.video-layout .articles-thumb .swiper-slide-thumb-active {
  background: #ededed;
}
.sppb-addon-articles-thumb-slider.video-layout .articles-thumb .swiper-slide-thumb-active .sppb-article-info-wrap {
  border-bottom-color: #ededed;
}
.sppb-addon-articles-thumb-slider.video-layout .articles-thumb .swiper-slide-thumb-active:before {
  opacity: 1;
}
.sppb-addon-articles-thumb-slider.video-layout .articles-thumb .sppb-article-info-wrap {
  padding: 15px 35px;
  height: 100%;
  display: flex;
  align-items: center;
}
.sppb-addon-articles-thumb-slider.video-layout .articles-thumb .sppb-article-info-wrap .sppb-article-content {
  opacity: 1;
}
.sppb-addon-articles-thumb-slider.video-layout .articles-thumb .sppb-article-info-wrap h3 {
  font-weight: 400;
  margin-bottom: 0;
  line-height: 1.33;
}
.sppb-addon-articles-thumb-slider.video-layout .articles-thumb .sppb-article-info-wrap .sppb-article-meta .video-icon {
  font-size: 7px;
  width: 20px;
  height: 20px;
  border: solid 1px #e2e2e2;
  background-color: #fff;
  border-radius: 10px;
  line-height: 19px;
  text-align: center;
  color: #000;
  margin-right: 10px;
}
.sppb-addon-articles-thumb-slider.video-layout .articles-thumb .sppb-article-info-wrap .sppb-article-meta .video-icon:after {
  content: "";
}
.sppb-addon-articles-thumb-slider.video-layout .articles-thumb .sppb-article-info-wrap .sppb-meta-category:after {
  display: none;
}
.sppb-addon-articles-thumb-slider.video-layout .articles-thumb .sppb-article-info-wrap .video-caption-info .video-duration {
  font-size: 14px;
  font-weight: 400;
  opacity: 0.7;
}
.swiper-container .thumb-slider-nav:hover, .swiper-container .thumb-slider-nav:focus {
  outline: none;
}

div#column-id-1585155887014:before {
    content: '';
    width: 1px;
    height: 200%;
    background: #E6E6E6;
    position: absolute;
    margin-top: 35px;
    left: -12px;
    top: -82px;
}
div#column-id-1585155887014:after {
    content: '';
    width: 1px;
    height: 200%;
    background: #E6E6E6;
    position: absolute;
    margin-top: 35px;
    top: -82px;
    right: -24px;
}

#secc-img img.sppb-img-responsive:hover {
    transform: scale(1.1);
}
form.form-sppoll {
    text-align: center;
}
.form-sppoll .radio {
    text-align: left;
}
#cvd a {
    margin: 0px !important;
}
#cvd h4 {
    color: #fff !important;
}
#cvd img{
    margin: auto !important;
}
.sppb-addon-image-layout-content {
    padding: 9px 17px !important;
}
.image-layout-preset-style-collage .sppb-addon-image-layout-content {
    margin-left: -6%;
    margin-bottom: -25%;
}
@media (min-width: 992px){
    .sppb-col-md-8 {
        -ms-flex: 0 0 66.666667%;
        flex: 0 0 62.26%;
    }
}
/*******SOLO PANTALLAS GRANDES**********/
@media (min-width: 1600px){
    
    .sppb-col-md-6 {
        -ms-flex: 0 0 50%;
        flex: 0 0 45.5%;
    
    }
    #secc-img img.sppb-img-responsive {
        max-width: 60%;
        transition: ease-out all .5s;
    }
    .secre img.sppb-img-responsive {
        max-width: 88% !important;
        padding-top: 57px;
    }
    .sppb-no-gutter>.sppb-col, .sppb-no-gutter>[class*=sppb-col-] {
        padding-left: 15px;
        padding-right: 15px;
    }
    #secc-img .sppb-row .sppb-col-md-4 .sppb-column {
        background-color: #fff;
        padding: 20px 30px 0;
    }
    div#column-id-1586874246335 {
        margin-left: 15px;
    }
    div#column-id-1586874246339 {
        margin-left: -15px;
    }
    .NS2K2ExtraFields {
        padding: 6% 0px 0px;
        float: right;
        width: 55%;
    }
    .ns2-links {
        margin-top: -60px !Important;
    }
}   
    /**celulares**/

@media only screen and (min-width:0px) and (max-width:768px)
{
    div#column-id-1482142525693 .sppb-column-addons {
        padding: 0px !Important;
    }
    .sppb-column-addons {
        padding: 0px 20px !Important;
    }
    div#column-id-1577802358099 .sppb-column-addons {
        padding: 0px !important;
    }
    #sppb-addon-1577724897239 .social-icon {
        background: url('/images/Iconos/icons-social.png') no-repeat !important;
    }
    .sppb-addon-articles-thumb-slider .articles-slider .sppb-article-info-wrap h3 {
        font-size: 55px;
        line-height: 1;
    }
    .sppb-article-introtext p {
        font-size: 14px !important;
    }
    .sp-page-builder .page-content #section-id-1489129103762 {
        padding: 0px !important;
    }
   /* .sppb-hidden-xs {
        display: flex !important;
        min-width: 100%;
    } Elimina titulo de programas y acciones */ 
    .col-1 {
        max-width: 100% !important;
    }
    .NS2K2ExtraFields {
        padding: 0px;
    }
    div.mod_events_latest_callink {
        margin-bottom: 40px;
    }
    h1.sppb-addon-title {
        margin: 30px 0 !important;
    }
    #cvd > div {
        text-align: center;
    }
    .image-layout-preset-style-collage .sppb-addon-image-layout-content {
        margin-left: 0% !important;
    }
}
@media only screen and (min-width:800px) and (max-width:1600px )  {
      
    .NS2K2ExtraFields {
        padding: 4% 0px 0px;
        float: right;
        width: 48%;
    }
    .ns2-links {
        text-align: center;
        width: 50%;
        float: right;
        margin-top: -55px;
    }
    img.ns2-image {
        width: 550px !important;
        height: 400px !important;
    }
    .sppb-col-md-6 {
        -ms-flex: 0 0 50%;
        flex: 0 0 45.5%;
    
    }
    #secc-img img.sppb-img-responsive {
        max-width: 60%;
        transition: ease-out all .5s;
    }
    .secre img.sppb-img-responsive {
        max-width: 88% !important;
        padding-top: 57px;
    }
    .sppb-no-gutter>.sppb-col, .sppb-no-gutter>[class*=sppb-col-] {
        padding-left: 15px;
        padding-right: 15px;
    }
    #secc-img .sppb-row .sppb-col-md-4 .sppb-column {
        background-color: #fff;
        padding: 20px 30px 0;
    }
    div#column-id-1586874246335 {
        margin-left: 15px;
    }
    div#column-id-1586874246339 {
        margin-left: -15px;
    }
   
  
}